Packages by semigradsky <semigradskyd@gmail.com> (Dmitry Semigradsky) [SYNC profile]

Name IM Last modified Is admin Publish scopes
@Dmitry Semigradsky Wed Nov 05 2014 21:19:23 GMT+0800 (China Standard Time) false

  • postcss-color (latest: 1.0.1) PostCSS plugin to transform latest W3C CSS color module syntax to more compatible CSS
  • ns-utils (latest: 0.2.0) Utility to speed up the work with '97 things' repositories.
  • in-interval (latest: 1.0.0) Determines whether the number in the specified interval
  • generator-nm-ts (latest: 1.0.0) Scaffold out a TypeScript node module. Using tsd, tslint, tsconfig and other cool things.
  • gulp-jsinspect (latest: 2.0.0) Gulp plugin for running jsinspect (detect copy-pasted and structurally similar code)
  • xo-loader (latest: 0.8.0) Validate files with XO
  • postcss-color-hwb (latest: 3.0.0) PostCSS plugin to transform W3C CSS hwb() color to more compatible CSS (rgb() (or rgba()))
  • postcss-font-variant (latest: 4.0.0) PostCSS plugin to transform W3C font-variant properties to more compatible CSS (font-feature-settings)
  • postcss-media-minmax (latest: 4.0.0) Using more intuitive `>=`, `<=`, `>`, `<` instead of media queries min/max prefix.
  • postcss-selector-not (latest: 4.0.0) PostCSS plugin to transform :not() W3C CSS level 4 pseudo class to :not() CSS level 3 selectors
  • postcss-selector-matches (latest: 4.0.0) PostCSS plugin to transform :matches() W3C CSS pseudo class to more compatible CSS selectors
  • postcss-color-function (latest: 4.1.0) PostCSS plugin to transform W3C CSS color function to more compatible CSS.
  • reduce-css-calc (latest: 2.1.7) Reduce CSS calc() function to the maximum
  • formsy-react (latest: 2.2.1) A form input builder and validator for React
  • postcss-calc (latest: 7.0.5) PostCSS plugin to reduce calc()

Copyright 2014 - 2016 © taobao.org |